Bug 1899563 - cluster-etcd-operator flooding the logs in steady state
Summary: cluster-etcd-operator flooding the logs in steady state
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Etcd
Version: 4.5
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Sam Batschelet
QA Contact: ge liu
URL:
Whiteboard:
Depends On: 1892320
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-19 14:57 UTC by Sam Batschelet
Modified: 2020-12-01 10:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1892320
Environment:
Last Closed: 2020-12-01 10:48:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-etcd-operator pull 389 0 None closed Bug 1899563: remove etcdMemberIPMigrator controller 2021-01-19 12:34:29 UTC
Red Hat Product Errata RHSA-2020:5194 0 None None None 2020-12-01 10:49:02 UTC

Comment 3 ge liu 2020-11-25 09:19:22 UTC
I checked the etcd operator log, the log size is make sense as my watching.verified with 4.5.0-0.nightly-2020-11-22-160319

Comment 5 errata-xmlrpc 2020-12-01 10:48:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.5.21 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5194


Note You need to log in before you can comment on or make changes to this bug.